@import url('../fonts/roboto/stylesheet.css');

img { vertical-align: middle; }

a, a:visited { color: #C3A160; text-decoration: none; }
a:hover { color: #C3A160; text-decoration: underline; }

body { background: #151E40 url(../images/bg.png) repeat-x; }

.grid_1 { width:60px; }
.grid_2 { width:140px; } 
.grid_3 { width:220px; } 
.grid_4 { width:300px; }  
.grid_5 { width:380px; }
.grid_6 { width:460px; }
.grid_7 { width:540px; }
.grid_8 { width:620px; }
.grid_9 { width:700px; }
.grid_10 { width:780px; }
.grid_11 { width:860px; }
.grid_12 { width:940px; }

.column { margin: 0 10px; overflow: hidden; float: left; display: inline; min-height: 1px; }
.row { width: 960px; margin: 0 auto; overflow: hidden; }
.row .row { margin: 0 -10px; width: auto; display: inline-block; }

header { position: relative; width: 940px; margin: 0 auto; height: 160px; background: url(../images/header.png) no-repeat; }

.logo { width: 248px; height: auto; margin: 20px 0 0 0; }

.languages { float: right; margin: 20px 0 0 0; padding: 0; list-style: none; }
.languages li { float: left; margin: 0 0 0 5px; padding: 0; font: 14px/14px 'RobotoRegular', Arial, sans-serif; text-transform: uppercase; }
.languages li a, .languages li a:visited { color: #C3A160; text-decoration: none; }
.languages li a:hover, .languages li.active a { color: #FFFFFF;  text-decoration: none; }

#menu { width: 940px; margin: 0 auto; padding: 0; border-top: 2px solid #C3A160; border-bottom: 2px solid #C3A160; }
.menu-wrap { width: 600px; margin: 0 auto; }
.menu { list-style: none; margin: 0; padding: 0; overflow: hidden; }
.menu li { float: left; margin: 0 0 0 10px; padding: 0; font: 18px/36px 'RobotoRegular', Arial, sans-serif; text-transform: uppercase; text-align: center; }
.menu li a, .menu li a:visited { color: #C3A160; text-decoration: none; }
.menu li a:hover, .menu li.active a { color: #FFFFFF; text-decoration: none; }

#submenu { width: 940px; margin: 0 auto; padding: 0; background-color: #C3A160; }
.submenu-wrap { width: 540px; margin: 0 auto; }
.submenu { list-style: none; margin: 0; padding: 0; overflow: hidden; }
.submenu li { float: left; margin: 0 0 0 10px; padding: 0; font: 18px/36px 'RobotoRegular', Arial, sans-serif; text-transform: uppercase; text-align: center; }
.submenu li a, .submenu li a:visited { color: #151E40; text-decoration: none; }
.submenu li a:hover, .submenu li.active a { color: #FFFFFF; text-decoration: none; }

.slider { width: 940px; height: 450px; margin: 0 auto 30px auto; }
.slider-bg { position: absolute; top: 0; left: 0; z-index: 100; }
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; padding: 0; background: none; } 
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.slider { position: relative; width: 940px; height: 450px; z-index: 90; }
.flexslider { width: 100%; position: relative; }
.flex-viewport { position: relative; width: 100%; max-height: 450px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport { max-height: 450px; background-color: #FFFFFF; }
.flexslider .slides { zoom: 1;}
.slides li img { width: 940px; height: auto; }
.navigation { position: absolute; right: 0; bottom: 0; height: 30px; margin: 0; z-index: 10000; border-top: 1px solid #C3A160; border-bottom: 1px solid #C3A160; }
/* Control Nav */
.flex-control-nav { float: left; width: auto; position: relative; opacity: 0; margin: 8px 30px 0 30px; padding: 0; }
.flex-control-nav li { width: 14px; height: 14px; margin: 0 0 0 3px; display: inline-block; zoom: 1; *display: inline;  }
.flex-control-paging li a, .flex-control-paging li a:visited { width: 14px; height: 14px; display: block; cursor: pointer; padding: 0; -webkit-border-radius: 28px; -moz-border-radius: 28px; -o-border-radius: 28px; border-radius: 28px; background-color: #C3A160; text-indent: -9999px; }
.flex-control-paging li a:hover { background-color: #FFFFFF; }
.flex-control-paging li a.flex-active { background-color: #FFFFFF; }
.flex-control-nav { opacity: 1; }

#content { width: 100%; background: url(../images/content.png) no-repeat top center; padding: 0 0 40px 0; min-height: 340px; }
#content.interna { background: url(../images/content1.png) no-repeat top center; padding: 30px 0 40px 0; }
#content.interna2 { background: url(../images/content2.png) no-repeat top center; padding: 30px 0 40px 0; }
#content.interna3 { background: url(../images/content3.png) no-repeat top center; padding: 30px 0 40px 0; }

h2 { font: 25px/25px 'RobotoMedium', Arial, sans-serif; text-transform: uppercase; margin: 0 0 40px 0; padding: 0; font-weight: normal; color: #FFFFFF; }
h3 { font: 20px/24px 'RobotoMedium', Arial, sans-serif; margin: 0 0 20px 0; padding: 0; font-weight: normal; color: #FFFFFF; }
p { font: 16px/21px 'RobotoLight', Arial, sans-serif; margin: 0 0 20px 0; padding: 0; color: #FFFFFF; text-align: left; }

.bold, .big { font-family: 'RobotoMedium', Arial, sans-serif; }
.super { font-family: 'RobotoBold', Arial, sans-serif; }

h3.poster { font: 20px/20px 'RobotoMedium', Arial, sans-serif; padding: 32px 0 0 0; margin: 0 0 30px 0; text-align: right; }

.content { margin: 0; padding: 0 0 20px 0; }
.content p { font: 16px/21px 'RobotoLight', Arial, sans-serif; margin: 0 0 20px 0; padding: 0; color: #FFFFFF; text-align: justify; }
.content h2 { font: 25px/25px 'RobotoMedium', Arial, sans-serif; text-transform: none; margin: 0 0 5px 0; padding: 0; font-weight: normal; color: #FFFFFF; }
.content h3 { font: 20px/24px 'RobotoLight', Arial, sans-serif; margin: 0 0 20px 0; padding: 0; font-weight: normal; color: #FFFFFF; }

.img-poster { width: 100%; height: auto; margin: 4px 0 40px 0; }

.bt { border-top: 5px solid #C3A160; padding-top: 8px; }
.nomb { margin-bottom: 5px; }

.show { border-top: 1px solid #C3A160; margin: 0; padding: 3px 0 15px 0; }
.show p { font: 20px/24px 'RobotoLight', Arial, sans-serif; color: #FFFFFF; margin: 0; padding: 0; }
.show p .day { font: 16px/16px 'RobotoLight', Arial, sans-serif; }
.show p.text { font: 14px/18px 'RobotoLight', Arial, sans-serif; margin: 10px 0 0 0; }
.show p .big { font-family: 'RobotoMedium', Arial, sans-serif; }
.show p .super { font: 32px/36px 'RobotoMedium', Arial, sans-serif; }
.show p a, .show p a:visited { color: #C3A160; text-decoration: none; }
.show p a:hover { text-decoration: underline; }

.show.show_archivio p { font: 16px/20px 'RobotoLight', Arial, sans-serif; }


p.subtitle { font: 14px/18px 'RobotoLight', Arial, sans-serif; color: #BABABA; margin: 0 0 21px 0; padding: 0; }

.news { border-top: 1px solid #C3A160; margin: 0 0 10px 0; padding: 3px 0 0 0; }
.news p { font: 14px/18px 'RobotoLight', Arial, sans-serif; margin: 0 0 10px 0; color: #FFFFFF; }
.news p.date { color: #C3A160; }
.news h3 { font: 18px/22px 'RobotoMedium', Arial, sans-serif; color: #FFFFFF; margin: 0 0 5px 0; padding: 0; }

#tweets .tweet_list { list-style: none; margin: 0; padding: 0; }
#tweets .tweet_list li { border-top: 1px solid #C3A160; margin: 0 0 15px 0; padding: 3px 0 0 0; }
#tweets .tweet_list li p { font: 14px/18px 'RobotoLight', Arial, sans-serif; margin: 0; padding: 0; color: #FFFFFF; }
#tweets .tweet_list li p.tweet_time { color: #FFFFFF; margin: 0; text-align: right; }
#tweets .tweet_list li p.tweet_time a { color: #FFFFFF; }

footer { position: relative; width: 960px; height: 360px; margin: 0 auto; background: url(../images/footer.png) no-repeat 684px 185px; }
footer h3 { font: 14px/14px 'RobotoLight', Arial, sans-serif; color: #FFFFFF; margin: 0 0 25px 0; padding: 0; text-transform: uppercase; }
footer p { font: 16px/20px 'RobotoLight', Arial, sans-serif; color: #FFFFFF; margin: 0 0 20px 0; padding: 0; }
.sponsor { list-style: none; margin: 0; padding: 0; }
.sponsor li { float: left; margin: 0 0 40px 0; padding: 0; width: 220px; }
.sponsor li.clear { clear: both; }
.sponsor li .heineken { width: 160px; height: auto; }
.sponsor li .raiffeisen { width: 160px; height: auto; margin-top: 30px; }
.sponsor li .creditsuisse { width: 190px; height: auto; margin-top: 30px; }
.sponsor li .vallemaggia { width: 170px; height: auto; }
.sponsor li .anrig { width: 170px; height: auto; margin-top: 30px; }
.social { list-style: none; margin: 0; padding: 0; }
.social li { float: left; margin: 0 10px 0 0; padding: 0; }
.social li img { width: 30px; height: auto; }

.credits { font: 14px/14px 'RobotoLight', Arial, sans-serif; color: #FFFFFF; position: absolute; bottom: 20px; right: 10px; margin: 0; padding: 0; }
.credits a, .credirs a:visited { color: #FFFFFF; }

.lowercase { text-transform: lowercase; }
.notransform { text-transform: none; }
.mp { margin-top: 60px; }
.pb { padding-bottom: 40px; }


.menu_mobile { display: none; }
#submenu_mobile { display: none; }
.edizione_mobile { display: none; }

.gallery { border-top: 5px solid #C3A160; overflow: hidden; margin: 0 0 40px 0; padding: 0; }
.gallery-wrap { margin-left: -19px; }
.thumb { width: 70px; height: auto; margin: 10px 0 0 19px; border: 1px solid #C3A160; }

.press { border-top: 1px solid #C3A160; margin: 0; padding: 3px 0 15px 0; }
.press p { font: 14px/18px 'RobotoLight', Arial, sans-serif; color: #FFFFFF; margin: 0; padding: 0; }
.press p a, .press p a:visited { color: #C3A160; text-decoration: none; }
.press p a:hover { text-decoration: underline; }

.calendar, .presslist { margin-bottom: 20px; }
.img_sponsor { width: 100%; height: auto; margin: 0 0 20px 0; }

.video { margin-bottom: 20px; }

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 0px) and (max-width: 767px) and (orientation : portrait),
only screen and (min-width: 0px) and (max-width: 767px) and (orientation : landscape) {

.grid_1 { width:40px; }
.grid_2 { width:90px; } 
.grid_3 { width:140px; } 
.grid_4 { width:190px; }  
.grid_5 { width:240px; }
.grid_6 { width:290px; }
.grid_7 { width:290px; }
.grid_8 { width:290px; }
.grid_9 { width:290px; }
.grid_10 { width:290px; }
.grid_11 { width:290px; }
.grid_12 { width:290px; }

.mobile_1 { width:40px; }
.mobile_2 { width:90px; } 
.mobile_3 { width:140px; } 
.mobile_4 { width:190px; }  
.mobile_5 { width:240px; }
.mobile_6 { width:290px; }

.column { margin: 0 5px; overflow: hidden; float: left; display: inline; }
.row { width: 300px; margin: 0 auto; overflow: hidden; }
.row .row { margin: 0 -5px; width: auto; display: inline-block; }

#menu { display: none; }
.languages { display: none; }

#submenu { display: none; }
.slider { display: none; }
header { position: relative; width: 290px; height: 180px; background: none; }
.logo { display: block; margin: 20px auto 0 auto; }
#content { background: none; }
#content.interna, #content.interna2, #content.interna3 { padding: 0 0 40px 0; background: none; }

.edizione_mobile { width: 100px; height: auto; position: absolute; top: 90px; right: 0; display: block; }

.show p { font: 18px/22px 'RobotoLight', Arial, sans-serif; color: #FFFFFF; margin: 0; padding: 0; }
.show p .day { font: 14px/18px 'RobotoLight', Arial, sans-serif; }
.show p.date, .show p.place { font: 14px/18px 'RobotoLight', Arial, sans-serif; }
.show p.text { font: 12px/16px 'RobotoLight', Arial, sans-serif; margin: 10px 0 0 0; }
.show p .big { font-family: 'RobotoMedium', Arial, sans-serif; }
.show p .super { font: 30px/34px 'RobotoMedium', Arial, sans-serif; }

.mobile_bt { border-top: 1px solid #C3A160; padding-top: 8px; margin-top: 10px; }
.mobile_bt5 { border-top: 5px solid #C3A160; padding-top: 8px; }
.mobile_nobt { border: 0; padding-top: 0; }

footer { width: 310px; background: none; }
footer h3, footer p { text-align: center; }

.menu_mobile { display: block; }
.menu_mobile_control { display: block; width: 290px; height: 36px; margin: 10px auto; padding: 0; border-top: 2px solid #C3A160; border-bottom: 2px solid #C3A160; }
.menu_mobile a, .menu_mobile a:visited { font: 14px/36px 'RobotoMedium', Arial, sans-serif; color: #C3A160; text-transform: uppercase; }
.menu_mobile a:hover { text-decoration: none; }
.open_menu_mobile { float: left; }

.languages_mobile { float: right; margin: 0; padding: 0; list-style: none; }
.languages_mobile li { float: left; margin: 0 0 0 5px; padding: 0; font: 14px/36px 'RobotoRegular', Arial, sans-serif; text-transform: uppercase; }
.languages_mobile li a, .languages_mobile li a:visited { color: #C3A160; text-decoration: none; }
.languages_mobile li a:hover, .languages_mobile li.active a { color: #FFFFFF;  text-decoration: none; }

#menu_mobile { display: none; width: 290px; margin: 0 auto; padding: 0 0 10px 0; border-bottom: 2px solid #C3A160; }
#menu_mobile ul { margin: 0; padding: 0; list-style: none; }
#menu_mobile ul li { color: #C3A160; }
#menu_mobile ul li a, #menu_mobile ul li a:visited { font: 18px/24px 'RobotoRegular', Arial, sans-serif; color: #C3A160; text-decoration: none; }
#menu_mobile ul li a:hover, #menu_mobile ul li.active a { color: #FFFFFF; text-decoration: none; }

#submenu_mobile { display: block; width: 290px; margin: 0 auto 30px auto; padding: 4px 0 4px 0; border-top: 2px solid #C3A160; border-bottom: 2px solid #C3A160; }
#submenu_mobile ul { margin: 0; padding: 0; list-style: none; overflow: hidden; }
#submenu_mobile ul li { float: left; margin: 0 20px 0 0; color: #C3A160; }
#submenu_mobile ul li a, #submenu_mobile ul li a:visited { font: 18px/24px 'RobotoRegular', Arial, sans-serif; color: #C3A160; text-decoration: none; }
#submenu_mobile ul li a:hover, #submenu_mobile ul li.active a { color: #FFFFFF; text-decoration: none; }


.mobile_hide { display: none; }

.sponsor { list-style: none; margin: 0; padding: 0; }
.sponsor li { float: none; width: 100%; }
.sponsor li img { margin: 0 auto; display: block; }

.social { width: 110px; margin: 0 auto; }
.social li:last-child { margin-right: 0; }


.credits { position: relative; bottom: 0; right: 0; margin: 0; padding: 20px 0 20px 0; text-align: center; }

h3.poster { border-top: 5px solid #C3A160; padding-top: 8px; text-align: left; }

.gallery-wrap { margin-left: -10px; }
.thumb { width: 63px; height: auto; margin: 10px 0 0 10px; border: 1px solid #C3A160; }



}

@media only screen and (min-width: 0px) and (max-width: 767px) and (orientation : landscape) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.grid_1 { width:42px; }
.grid_2 { width:104px; } 
.grid_3 { width:166px; } 
.grid_4 { width:228px; }  
.grid_5 { width:290px; }
.grid_6 { width:352px; }
.grid_7 { width:414px; }
.grid_8 { width:476px; }
.grid_9 { width:538px; }
.grid_10 { width:600px; }
.grid_11 { width:662px; }
.grid_12 { width:724px; }

.tablet_1 { width:42px; }
.tablet_2 { width:104px; } 
.tablet_3 { width:166px; } 
.tablet_4 { width:228px; }  
.tablet_5 { width:290px; }
.tablet_6 { width:352px; }
.tablet_7 { width:414px; }
.tablet_8 { width:476px; }
.tablet_9 { width:538px; }
.tablet_10 { width:600px; }
.tablet_11 { width:662px; }
.tablet_12 { width:724px; }

.tablet_hide { display: none; }

.column { margin: 0 10px; overflow: hidden; float: left; display: inline; }
.row { width: 744px; margin: 0 auto; overflow: hidden; }
.row .row { margin: 0 -10px; width: auto; display: inline-block; }

.slider { width: 724px; height: 347px; overflow: hidden; }
.slider-bg { position: absolute; top: 0; left: 0; z-index: 100; margin-left: -50px; }
.flex-viewport { max-height: 347px; }
.loading .flex-viewport { max-height: 347px; }
.slides li img { width: 724px; height: auto; }

header { width: 724px; background-position: -50px 0; }
#menu { width: 724px; }
#submenu { width: 724px; }
footer { width: 744px; height: 360px; margin: 0 auto; background: url(../images/footer.png) no-repeat 484px 185px }
footer p { font: 14px/18px 'RobotoLight', Arial, sans-serif; }

.sponsor li { float: left; margin: 0 0 40px 0; padding: 0; width: 160px; }
.sponsor li.clear { clear: both; }
.sponsor li .heineken { width: 120px; height: auto; }
.sponsor li .raiffeisen { width: 140px; height: auto; margin-top: 30px; }
.sponsor li .creditsuisse { width: 150px; height: auto; margin-top: 30px; }
.sponsor li .vallemaggia { width: 130px; height: auto; }
.sponsor li .anrig { width: 130px; height: auto; margin-top: 30px; }

.show p { font: 18px/22px 'RobotoLight', Arial, sans-serif; }
.show p .day { font: 14px/14px 'RobotoLight', Arial, sans-serif; }
.show p.text { font: 12px/18px 'RobotoLight', Arial, sans-serif; }
.show p .super { font: 28px/32px 'RobotoMedium', Arial, sans-serif; }

#content.interna { background: url(../images/content1_tablet.png) no-repeat top center; }
#content.interna2 { background: url(../images/content2_tablet.png) no-repeat top center; }
#content.interna3 { background: url(../images/content3_tablet.png) no-repeat top center; }

}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
